How to install libvdpau-doc on Debian Unstable (Sid)